.u-section-1 .u-sheet-1 {
  min-height: 1628px;
}

.u-section-1 .u-image-1 {
  width: 846px;
  height: 482px;
  filter: none;
  --radius: 20px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px auto 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 888px;
  font-size: 1.875rem;
  margin: 29px auto 0;
}

.u-section-1 .u-text-2 {
  width: 842px;
  margin: 29px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 346px;
  margin: 29px auto 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 299px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  width: 842px;
  margin: 42px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1585px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 410px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-text-5 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1483px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 308px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1682px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 309px;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
  }
}